Overview :
XSS issue in WebUI Translation in Systran Pure Neural Server
Affected Product(s) :
  • Systran Pure Neural Server before 9.7.0
Vulnerability Details :
CVE ID : CVE-2020-29539
A Cross-Site Scripting (XSS) issue in WebUI Translation in Systran Pure Neural Server before 9.7.0 allows a threat actor to have a remote authenticated user run JavaScript from a malicious site.

Solution :

This Vulnerability has been fixed now in the latest versions